body {
	background-image: url(images/background.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.headers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #2365a0;
	line-height: 24px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #2365a0;
	font-weight: bold;
}
.color12bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2365a0;
	font-weight: bold;
}
.color14bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2365a0;
	font-weight: bold;
	line-height: 17px;
}
.color15bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #2365a0;
	font-weight: bold;
	line-height: 17px;
}



a:link {
	color: #2365a0;
	text-decoration: underline;
}
a:visited {
	color: #2365a0;
	text-decoration: underline;
}
a:hover {
	color: #2365a0;
	text-decoration: underline;
}
a:active {
	color: #2365a0;
	text-decoration: underline;
}
